<!--section-->
<section>
  <div class="container">
    <div class="row">
      <!--left-section-->
      <div class="col-md-3">
        <div class="cominfo">

            <div class="clogo">
                <figure>
                    <!-- <img src="images/ey_logo.png" alt="" class="img-circle" /> -->
                    <% logger.info "===comp===#{@company_details.inspect}" %>
                    <%= image_tag @company_details[:company_logo].present? ? @company_details[:company_logo] : 'company_logo.png', class: 'img-circle' %>
                </figure>
                <h1><%= @company_details['employer_name'] %></h1>

            </div>

            <div class="form-group">
                <label>Industry</label>
                <h2><%= @company_details['industry'] %></h2>
            </div>
            <div class="form-group">
                <label>Employees</label>
                <h2><%= @company_details['employees'].present? ? @company_details['employees'] : '-' %></h2>
            </div>

          </div>
      </div>
      <!--/left-section-->

      <!--middle-section-->
      <div class="col-md-9 col-xs-12">
        <div class="article cdetails">
          <div class="header margin-bottom-15">
              <h1><a href="<%= companies_path %>" class="back-icon"></a><%= @company_details['employer_name'] %></h1>
              <div class="form-group star_icon">
                  <a data-toggle="tooltip" data-placement="right" title="Add to Favorite" href="#" class="fav-icon <%= @company_details[:is_favorite] == true ? 'active' : '' %>" data-tab-type="<%= params[:tab_type]%>" data-company-id="<%= @company_details['company_id'] %>" data-company-name="<%= @company_details['employer_name'] %>" id="fav_company"></a>
              </div>
          </div>
          <div class="article-content">
              <%= @company_details['company_description'] %>
              <div class="divider"></div>

              <h3 class=""> Learn more about this company </h3>
              <div class="cs_btn">

                  <%# if @company_details[:linkedin_link].present? %>
                  <a href="<%= @company_details[:linkedin_link].present? ? @company_details[:linkedin_link] : 'javascript:void(0)' %>" target="_blank"><img src="/interstride/assets/link_icon.png" alt="" /><p>LinkedIn</p></a>
                  <%# end %>
                  <a href="<%= @company_details[:crunchbase_link].present? ? @company_details[:crunchbase_link] : 'javascript:void(0)' %>" target="_blank"><img src="/interstride/assets/cb_icon.png" alt="" /><p>Crunchbase</p></a>

                  <a href="<%= @company_details[:wikipedia_link].present? ? @company_details[:wikipedia_link] : 'javascript:void(0)' %>" target="_blank"><img src="/interstride/assets/w_icon.png" alt="" /><p>Wikipedia</p></a>
                  <%# if @company_details['glassdoor_link'].present? %>
                  <!-- <a href="<%#= @company_details['website'].present? ? @company_details['website'] : 'javascript:void(0)' %>" target="_blank"><img src="/interstride/assets/g_icon.png" alt="" /></a> -->
                  <a href="https://news.google.com/search?q=<%= @company_details['employer_name'] %>" target="_blank"><img src="/interstride/assets/g_icon.png" alt="" /><p>News</p></a>
                  <a href="<%= @company_details['glassdoor_link'].present? ? @company_details['glassdoor_link'] : 'javascript:void(0)' %>" target="_blank"><img src="/interstride/assets/con_icon.png" alt="" /><p>Glassdoor</p></a>
                  <%# end %>
                  <%# if @company_details[:crunchbase_link].present? %>
                  <%# end %>
                  <%# if @company_details[:wikipedia_link].present? %>
                  <%# end %>
                  <%# if @company_details['website'].present? %>
                  <%# end %>
              </div>


              <div class="divider"></div>

              <div class="com_btn">
                  <div class="row">
                  <div class="col-md-4"><a class="btn btn-theme3 rounded margin-bottom-15" href="<%= get_open_jobs_jobs_path(company_name: @company_details['employer_name']) %>" target="_blank">Search Open Jobs</a></div>
                  <div class="col-md-4"><a class="btn btn-theme rounded margin-bottom-15" href="<%= network_trackers_path %>" target="_blank">Open My Meetings</a></div>
                  <div class="col-md-4"><a class="btn btn-theme2 rounded margin-bottom-15" href="<%= sponsored_petitions_companies_path(company_id: @company_details['company_id'] ,tab_type: params[:tab_type]) %>" target="_blank">Past Sponsored Positions</a></div>
                  </div>
              </div>

          </div>

        </div>
      </div>

      <!--/middle-section-->

      <!--right-section-->

      <!--/right-section-->
    </div>
  </div>
</section>
<!--/section-->
